.section-3-dezvoltator,
.section-1-dezvoltator {
    padding: 50px 0;
    overflow: hidden;
}

.section-1-dezvoltator h4 {
    max-width: 725px;
}

.section-3-dezvoltator .col-12,
.section-1-dezvoltator .col-12 {
    min-height: 50px;
}

.swiper-container,
.swiper-container-2,
.swiper-container-3 {
    overflow: hidden;
    position: relative;
}

.left-box-section {
    float: left;
    width: calc(100% - 35px)
}

.link-team {
    float: right;
    width: 30px;
    margin: 20px 0 0;
    text-align: right;
}

.section-custom-dezvoltator h4 {
    color: #172440;
    font-family: "New Hero";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
}


.download-btn {
    background: #E60026;
    text-decoration: none;
    color: #FFF;
    font-family: "New Hero";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    padding: 14px 30px;
    text-transform: uppercase;
    display: inline-block;
    overflow: hidden;
    border: 1px solid #E60026 !important;
}

.download-btn:focus,
.download-btn:hover {
    color: #E60026;
    background: #fff;
    border: 0;
    text-decoration: none;
    transition: .5s all;
}

.download-btn:hover img {
    filter: brightness(0) saturate(100%) invert(16%) sepia(93%) saturate(7436%) hue-rotate(343deg) brightness(84%) contrast(117%);
}

@media screen and (max-width:991px) {
    .link-team {
        margin-right: 15px
    }
    .link-team {
        min-height: 24px !important;
        min-width: 24px;
    }
    .left-box-section {
        width: calc(100% - 45px);
    }
    .section-custom-dezvoltator .row{
      display: flex;
      flex-direction: column;
    }
    .order-xs-1{
      order: 1;
    }
    .order-xs-2{
      margin-top: 25px;
      order: 2;
    }
}

.section-1-dezvoltator h4 {
    color: #172440;
    font-family: "New Hero";
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 44px;
}

@media screen and (max-width: 1600px) {
    .section-3-dezvoltator,
    .section-1-dezvoltator {
        padding: 50px 0;
    }
}

@media screen and (max-width: 991px) {
    .section-3-dezvoltator,
    .section-1-dezvoltator {
        padding: 40px 0;
    }
    .section-1-dezvoltator h4 {
        font-size: 26px;
        line-height: 32px;
        margin: 0 0 20px;
    }
    .section-5-dezvoltator .fadeInUp {
        padding: 0;
    }
}

#image-section {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 250px;
    max-width: 100vw;
}

#image-section img {
    transition: transform 1.5s ease;
}

@media screen and (max-width:991px) {
    #image-section img {
        transition: transform 2.5s ease;
    }
}

#image1 {
    top: -150px;
    z-index: 1;
    position: absolute;
    max-width: 33vw;
    width: 555px;
    height: auto;
    left: 30px;
}

#image2 {
    top: 0;
    max-width: 66vw;
    width: 1430px;
    height: auto;
    margin: 0 auto;
    z-index: 0;
    position: relative;
}

#image3 {
    bottom: -100px;
    position: absolute;
    z-index: 1;
    max-width: 33vw;
    width: 420px;
    height: auto;
    right: 30px;
}

@media screen and (max-width:991px) {
    #image-section {
        margin-top: 30px;
        display: flex;
        flex-direction: column;
    }
}

@media screen and (min-width:1600px) {
    #image1 {
        left: 60px;
    }
    #image3 {
        right: 60px;
    }
    .section-1-dezvoltator .content-general-custom {
        padding-bottom: 10px;
    }
}

@media screen and (max-width:991px) {
    #image1 {
        top: -5px;
    }
    #image3 {
        bottom: -30px;
    }
    #image2 {
        max-width: 80vw;
    }
}

.content-testimonial p,
.content-testimonial {
    color: #172440;
    font-family: "New Hero";
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
}

.name-testimonial {
    color: #E60026;
    font-family: "Dancing Script", cursive;
    font-size: 50px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.4px;
    /* text-transform: uppercase; */
    margin-top: 30px;
}

@media screen and (max-width:991px) {
    .name-testimonial {
        font-size: 34px;
    }
}

.testimonial-section-1-dezvoltator {
    margin-top: 150px;
    position: relative;
}

.testimonial-section-1-dezvoltator::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 100px;
    width: 100%;
    height: 100%;
    background: #F6F9FC;
    z-index: -1;
}

.testimonial-section-1-dezvoltator .container {
    position: relative;
    z-index: 1
}

.testimonial-section-1-dezvoltator img {
    margin-bottom: 40px;
    max-width: 100%;
}

@media screen and (max-width:991px) {
    .testimonial-section-1-dezvoltator img {
        margin: 0 0 10px;
    }
}

.image-full-width {
    margin-top: 40px;
    width: 100%;
}

.image-full-width video {
    height: auto;
}

#video-animate {
    width: 100vw;
    margin: 40px auto 0;
    display: table;
    transition: width .4s ease-in-out;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

#video-animate::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    position: absolute;
    background: transparent;
    width: 100%;
    height: 100%;
    z-index: 2;
}

#video-animate.wide {
    width: 100vw;
    height: auto;
    transition: width .4s ease-in-out;
}

@media screen and (max-width:991px) {
    #video-animate {
        width: 100vw;
        min-height: 450px;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }
    #video-animate video {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        max-width: fit-content;
        width: auto;
        max-height: 450px;
    }
    .buttons-tabs {
        position: relative;
    }
    .buttons-tabs.active::after {
        content: '';
        background: #E60026;
        width: 28px;
        height: 1.5px;
        position: absolute;
        top: calc(50% - 0.5px);
        right: -35px;
        display: block;
        transition: .25s all;
        opacity: .6
    }
}

.box-section-4-dezvoltator img {
    max-width: 100%;
}

.box-section-4-dezvoltator {
    position: relative;
    padding: 0;
}

.name-team {
    color: #3B393C;
    font-family: "New Hero";
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-top: 20px;
}

.bio-team {
    color: #5C5F66;
    font-family: "New Hero";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.name-premiu {
    color: #171C26;
    text-align: center;
    font-family: "New Hero";
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.bio-premiu {
    color: #5C5F66;
    text-align: center;
    font-family: "New Hero";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.tabs {
    float: none
}

.buttons-tabs {
    color: #171C26;
    font-family: "New Hero";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    margin-left: 30px;
    cursor: pointer;
}

.buttons-tabs.active {
    color: #E60026;
}

.box-section-5-dezvoltator {
    min-height: 338px;
    background: #F6F9FC;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 98%;
    margin: 0 1%;
    text-align: center;
    padding: 30px 20px;
}

.box-section-5-dezvoltator img {
    max-width: 100%;
    margin-bottom: 30px;
}

.section-4-dezvoltator {
    overflow: hidden;
}

.section-5-dezvoltator {
    position: relative;
    overflow: hidden;
    padding: 50px 0;
}

@media screen and (min-width:992px) {
    .section-4-dezvoltator .row {
        display: flex;
        align-items: flex-end;
    }
    .section-4-dezvoltator .tabs {
        margin-bottom: 30px;
    }
    .custom-align-center{
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
    }
    .section-custom-dezvoltator .row{
      display: flex;
      align-items: center;
    }
}

@media screen and (max-width:1600px) {
    .section-5-dezvoltator {
        padding: 100px 0;
    }
}

@media screen and (max-width:991px) {
    .section-5-dezvoltator {
        padding: 40px 0;
    }
}

.wrapper-slider-team {
    margin-top: 30px;
}

.wrapper-premii {
    margin-top: 30px;
}

.block {
    overflow: hidden;
    width: 100vw;
    margin: 15px auto;
    background: #fff;
}

.animation {
    width: auto;
    min-height: 300px;
}

#myVideo::-webkit-media-controls {
    display: none !important;
}

/* Hide default controls, including pause button and progress bar */

video::-webkit-media-controls {
    display: none !important;
}

/* Hide custom controls if needed */

video::-webkit-media-controls-play-button,
video::-webkit-media-controls-start-playback-button {
    display: none !important;
}

/* Hide progress bar specifically */

video::-webkit-media-controls-timeline {
    display: none !important;
}

@media screen and (max-width:991px) {
    .block {
        max-height: 300px;
        overflow: hidden;
    }
}

.animation div {
    display: inline-block;
    width: auto;
    float: none;
    padding: 0 10px;
}

.animation div img {
    vertical-align: bottom;
}

.block-2 {
    transform: scaleX(-1);
    margin-top: 20px;
}

.block-2 .animation div img {
    /* transform: scaleX(-1); */
    vertical-align: top;
}

@media screen and (min-width:992px) {
    .block .animation div img,
    .block-2 .animation div img {
        width: calc(100vw / 3);
    }
}

@media screen and (min-width:1600px) {
    .block .animation div img,
    .block-2 .animation div img {
        width: calc(100vw / 4);
    }
}

@media screen and (max-width:991px) {
    .block .animation div img {
        width: 100vw;
    }
}

@media screen and (max-width:767px) {
    .block .animation {
        min-height: 250px;
    }
}

#image-section-2 {
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin-top: 40px;
}

#image-section-2 img {
    position: relative;
    transition: transform 2s ease;
    padding: 0 15px;
}

#image-section-3 img:nth-child(odd),
#image-section-2 img:nth-child(odd) {
    max-height: 300px;
}

#image-section-3 img:nth-child(even),
#image-section-2 img:nth-child(even) {
    /* max-height: 220px; */
}

@media screen and (max-width:767px) {
    #image-section-2 img:nth-child(odd) {
        max-height: 200px;
    }
    #image-section-2 img:nth-child(even) {
        max-height: 150px
    }
    #image-section-3 img:nth-child(odd) {
        max-height: 150px;
    }
    #image-section-3 img:nth-child(even) {
        max-height: 200px
    }
}

#image-section-3 {
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin-top: 30px;
}

#image-section-3 img {
    position: relative;
    transition: transform 2s ease;
    padding: 0 15px;
}

.section-2-dezvoltator {
    overflow: hidden;
}

@media screen and (min-width:992px) {
    .tabs {
        float: right
    }
    .buttons-tabs {
        margin-right: 15px;
    }
    .testimonial-section-1-dezvoltator .row {
        display: flex;
        align-items: center;
    }
    .testimonial-section-1-dezvoltator img {
        margin: 0;
    }
    .testimonial-section-1-dezvoltator::before {
        height: 1100px
    }
    .image-full-width {
        margin-top: 100px;
    }
    .wrapper-premii {
        padding: 0;
    }
}

@media screen and (max-width:991px) {
    .section-3-dezvoltator .col-12,
    .section-1-dezvoltator .col-12 {
        min-height: 0
    }
    .testimonial-section-1-dezvoltator {
        padding: 40px 0;
        margin-top: 40px;
    }
    .content-testimonial p,
    .content-testimonial {
        font-size: 20px;
        line-height: 32px;
    }
    .testimonial-section-1-dezvoltator::before {
        left: 0;
    }
    #image-section-2 {
        margin-top: 40px;
    }
    .buttons-tabs {
        margin: 0 30px 0 0;
    }
    .tabs {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }
    .section-4-dezvoltator .container {
        padding: 0;
    }
    .section-4-dezvoltator .container .col-12 {
        padding: 0 30px;
    }
    .name-team,
    .bio-team {
        padding: 0 15px;
    }
    .box-section-5-dezvoltator img {
        margin-bottom: 15px;
    }
    .wrapper-premii {
        margin-top: 20px;
    }
    #image-section img {
        transform: none !important;
        position: relative;
        top: auto;
        width: 100%;
        left: auto;
        right: auto;
        max-width: 100vw;
        margin: 10px 0;
        bottom: auto;
    }
    .section-1-dezvoltator #image1,
    .section-1-dezvoltator #image3 {
        display: none;
    }
}

@media screen and (max-width:480px) {
    .block .animation {
        max-height: 240px;
        overflow: hidden;
    }
}
